
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 292px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: #8a8a8a url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ca6b62d391255b7f98ffb1c9f97e739e.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 452px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 452px; overflow: hidden; min-height: 452px; }
#wb_element_instance35 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance35 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance35 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance35 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance35 { top: 845px; left: 0px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: none; z-index: 496; }
#wb_element_instance35 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance35 > ul { display: none; }
#wb_element_instance35.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance35.collapse-expanded > ul > li { display: block; }
#wb_element_instance35.collapse-expanded li > ul { position: static; }
#wb_element_instance35.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance35.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: right; }
#wb_element_instance35 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance35 li { margin: 0px 10px 0px 10px; }
#wb_element_instance35 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance35 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance36 { top: 20px; left: 0px; min-width: 70px; width: 70px; min-height: 50px; height: 50px; display: block; z-index: 239; }
#wb_element_instance36 img { width: 70px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { top: 20px; left: 80px; min-width: 240px; width: 240px; min-height: 29px; height: 29px; display: block; z-index: 297; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 43px; height: 43px; display: block; z-index: 315; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 107; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { top: 110px; left: 10px; min-width: 300px; width: 300px; min-height: 143px; height: 143px; display: block; z-index: 114; }
#wb_element_instance41 { top: 190px; left: 150px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; z-index: 115; }
#wb_element_instance42 { top: 230px; left: 10px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 116; }
#wb_element_instance43 { top: 230px; left: 120px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 117; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { top: 50px; left: 10px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; z-index: 105; }
#wb_element_instance45 { top: 282px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance46 { top: 68px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 80px; }
	#wb_main { height: 322px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 482px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 482px; overflow: visible; min-height: 482px; }
	#wb_element_instance35 { top: 20px; left: 330px; min-width: 380px; width: 380px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance36 { top: 10px; left: 10px; min-width: 70px; width: 70px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance36 img { width: 70px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { top: 20px; left: 90px; min-width: 240px; width: 240px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance38 { top: 0px; left: 20px; min-width: 740px; width: 740px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance39 { top: 40px; left: 20px; min-width: 720px; width: 720px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { top: 120px; left: 20px; min-width: 740px; width: 740px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance41 { top: 220px; left: 0px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance42 { top: 240px; left: 140px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 240px; left: 280px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 80px; left: 20px; min-width: 720px; width: 720px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance45 { top: 282px; left: 0px; display: block; }
	#wb_element_instance46 { top: 68px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 322px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 482px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 452px; overflow: visible; min-height: 482px; }
	#wb_element_instance35 { top: 10px; left: 560px; min-width: 370px; width: 370px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance36 { top: 10px; left: 20px; min-width: 75px; width: 75px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance36 img { width: 75px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { top: 10px; left: 110px; min-width: 340px; width: 340px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance38 { top: 10px; left: 21px; min-width: 930px; width: 930px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance39 { top: 40px; left: 20px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { top: 110px; left: 20px; min-width: 950px; width: 950px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance41 { top: 180px; left: 0px; min-width: 68px; width: 68px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance42 { top: 200px; left: 130px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 200px; left: 270px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 80px; left: 20px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { top: 282px; left: 0px; display: block; }
	#wb_element_instance46 { top: 68px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 322px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 482px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 452px; overflow: visible; min-height: 482px; }
	#wb_element_instance35 { top: 20px; left: 740px; min-width: 370px; width: 370px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance35 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance36 { top: 10px; left: 20px; min-width: 75px; width: 75px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance36 img { width: 75px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { top: 10px; left: 120px; min-width: 340px; width: 340px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance38 { top: 10px; left: 20px; min-width: 1100px; width: 1100px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance39 { top: 30px; left: 20px; min-width: 1150px; width: 1150px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance40 { top: 120px; left: 20px; min-width: 1150px; width: 1150px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance41 { top: 190px; left: 0px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance42 { top: 210px; left: 120px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 210px; left: 260px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 80px; left: 20px; min-width: 1150px; width: 1150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { top: 282px; left: 0px; display: block; }
	#wb_element_instance46 { top: 68px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
